RubyGems Navigation menu

voodoo 0.6.3

The Voodoo compiler is an implementation of the Voodoo programming language, a simple low-level programming language. The compiler can be used both as a stand-alone program to compile Voodoo source code and as a Ruby module to generate code on the fly. Multiple target platforms are supported.

Gemfile
          gem 'voodoo', '~> 0.6.3'
  
  
  
  
  
  
  

install
          gem install voodoo -v 0.6.3
  
  
  
  
  
  
  

Total downloads 9,756

For this version 1,132

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - November 10, 2014 (43.5 KB)
  2. 1.1.3 - December 1, 2013 (43 KB)
  3. 1.1.2 - October 21, 2013 (43 KB)
  4. 1.1.1 - July 15, 2013 (42 KB)
  5. 1.0.2 - November 15, 2012 (43.5 KB)
Show all versions (12 total)